{
  "schema": "lilchan.thread/v1",
  "board": "rf",
  "thread_id": 2269,
  "subject": "Привет, друг",
  "url": "https://lilchan.net/rf/thread/2269",
  "exported_at": "2026-07-11T07:35:00Z",
  "is_locked": false,
  "is_cyclic": false,
  "op": {
    "id": 2269,
    "is_op": true,
    "name": "Нормис",
    "subject": "Привет, друг",
    "created_at": "06.05.2026 00:04",
    "created_iso": "2026-05-06T00:04:56",
    "is_sage": false,
    "is_op_reply": null,
    "body_html": "Здесь буду иногда писать незначительные события из моей кайфовой жизни",
    "body_text": "Здесь буду иногда писать незначительные события из моей кайфовой жизни",
    "poster_id": "утёнок-1472",
    "edited_at": null,
    "shame_text": null,
    "files": [
      {
        "archive_path": "files/op_2269_1_Папоротник_10.webp",
        "stored_name": "e9e1c031-7e03-4a28-a163-3362522c9cfb.webp",
        "original_name": "Папоротник 10.webp",
        "mime_type": "image/webp",
        "size_bytes": 13980,
        "width": 450,
        "height": 700,
        "is_spoiler": false
      }
    ]
  },
  "replies": [
    {
      "id": 2276,
      "is_op": false,
      "name": "Кря",
      "subject": null,
      "created_at": "06.05.2026 02:50",
      "created_iso": "2026-05-06T02:50:29",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Я это не устанавливал",
      "body_text": "Я это не устанавливал",
      "poster_id": "волчок-1519",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_2276_1_924.jpg",
          "stored_name": "869f203f-7ada-4b67-9f5f-8ba1bc40a9d1.jpg",
          "original_name": "924.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 94305,
          "width": 1080,
          "height": 2362,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 2361,
      "is_op": false,
      "name": "///",
      "subject": null,
      "created_at": "06.05.2026 19:39",
      "created_iso": "2026-05-06T19:39:41",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "",
      "body_text": "",
      "poster_id": "пёсик-2447",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_2361_1_Fhq5kXJWYAAm0XK.jpg",
          "stored_name": "b6c7f108-3795-48a3-ab3d-14cf95d15160.jpg",
          "original_name": "Fhq5kXJWYAAm0XK.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 76489,
          "width": 889,
          "height": 500,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 2467,
      "is_op": false,
      "name": "Кря",
      "subject": null,
      "created_at": "08.05.2026 06:48",
      "created_iso": "2026-05-08T06:48:36",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Щас видел БЛАшника знакомого с перебитыми ногами (обеими)\r<br>Ему повезло меньше",
      "body_text": "Щас видел БЛАшника знакомого с перебитыми ногами (обеими)\rЕму повезло меньше",
      "poster_id": "клубничка-8986",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 2472,
      "is_op": false,
      "name": "Кря",
      "subject": null,
      "created_at": "08.05.2026 07:15",
      "created_iso": "2026-05-08T07:15:10",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Ну в них осколки\r<br>Не видел, что у него там точно, но он костылях",
      "body_text": "Ну в них осколки\rНе видел, что у него там точно, но он костылях",
      "poster_id": "капелька-5080",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 2531,
      "is_op": false,
      "name": "Кря",
      "subject": null,
      "created_at": "08.05.2026 18:09",
      "created_iso": "2026-05-08T18:09:50",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Лол\r<br>Как все трясутся от перспективы попасть на штуууурм\r<br>Немного живым себя чувствую на их фоне",
      "body_text": "Лол\rКак все трясутся от перспективы попасть на штуууурм\rНемного живым себя чувствую на их фоне",
      "poster_id": "сырок-1748",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 2571,
      "is_op": false,
      "name": "Кря",
      "subject": null,
      "created_at": "09.05.2026 17:24",
      "created_iso": "2026-05-09T17:24:38",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Спина болит и не проходит \r<br>Всё, пиздец",
      "body_text": "Спина болит и не проходит \rВсё, пиздец",
      "poster_id": "ландыш-4219",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 2808,
      "is_op": false,
      "name": "Кря",
      "subject": null,
      "created_at": "11.05.2026 17:01",
      "created_iso": "2026-05-11T17:01:53",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Побрился такой штукой\r<br>Удобно",
      "body_text": "Побрился такой штукой\rУдобно",
      "poster_id": "жучок-3938",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_2808_1_1070.webp",
          "stored_name": "305b7724-0eeb-47b6-867c-2bdfb1c2e847.webp",
          "original_name": "1070.webp",
          "mime_type": "image/webp",
          "size_bytes": 87852,
          "width": 1372,
          "height": 1372,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 3027,
      "is_op": false,
      "name": "Кря",
      "subject": null,
      "created_at": "12.05.2026 15:22",
      "created_iso": "2026-05-12T15:22:55",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Да, да\r<br>Ещё бы пораньше это понять",
      "body_text": "Да, да\rЕщё бы пораньше это понять",
      "poster_id": "утёнок-3866",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_3027_1_VID_20260512_181708_532.mp4",
          "stored_name": "1359c5db-d022-4dc7-89e1-f44dad204eff.mp4",
          "original_name": "VID_20260512_181708_532.mp4",
          "mime_type": "video/mp4",
          "size_bytes": 306524,
          "width": 576,
          "height": 688,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 3722,
      "is_op": false,
      "name": "Репост из б",
      "subject": null,
      "created_at": "15.05.2026 15:06",
      "created_iso": "2026-05-15T15:06:52",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Ещё десяточка плюс четвёрочка подтягиваний\r<br>И евервесс кола",
      "body_text": "Ещё десяточка плюс четвёрочка подтягиваний\rИ евервесс кола",
      "poster_id": "пельмешек-9309",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 3853,
      "is_op": false,
      "name": "ЛБ",
      "subject": null,
      "created_at": "16.05.2026 13:03",
      "created_iso": "2026-05-16T13:03:25",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p3722\">&gt;&gt;3722</a>\r<br>У меня где-то на 11-13 застыло, и дальше не идёт\r<br>Плато..",
      "body_text": "&gt;&gt;3722\rУ меня где-то на 11-13 застыло, и дальше не идёт\rПлато..",
      "poster_id": "веточка-4171",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 3891,
      "is_op": false,
      "name": "Репост из б",
      "subject": null,
      "created_at": "16.05.2026 16:03",
      "created_iso": "2026-05-16T16:03:25",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p3853\">&gt;&gt;3853</a>\r<br>Ебаш регулярно \r<br>Будет больше",
      "body_text": "&gt;&gt;3853\rЕбаш регулярно \rБудет больше",
      "poster_id": "клубничка-3978",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 3896,
      "is_op": false,
      "name": "ЛБ",
      "subject": null,
      "created_at": "16.05.2026 16:35",
      "created_iso": "2026-05-16T16:35:03",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p3891\">&gt;&gt;3891</a>\r<br>По-моему, как раз наоборот, надо делать паузы, чтобы дать мышцам восстановиться после работы\r<br>Мне так тренер в спортзале говорил",
      "body_text": "&gt;&gt;3891\rПо-моему, как раз наоборот, надо делать паузы, чтобы дать мышцам восстановиться после работы\rМне так тренер в спортзале говорил",
      "poster_id": "веточка-4171",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 3900,
      "is_op": false,
      "name": "Репост из б",
      "subject": null,
      "created_at": "16.05.2026 16:49",
      "created_iso": "2026-05-16T16:49:12",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p3896\">&gt;&gt;3896</a>\r<br>Ну это и называется регулярно",
      "body_text": "&gt;&gt;3896\rНу это и называется регулярно",
      "poster_id": "утёнок-7222",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 3901,
      "is_op": false,
      "name": "Репост из б",
      "subject": null,
      "created_at": "16.05.2026 16:50",
      "created_iso": "2026-05-16T16:50:08",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Одыха много надо",
      "body_text": "Одыха много надо",
      "poster_id": "утёнок-7222",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 3906,
      "is_op": false,
      "name": "Репост из б",
      "subject": null,
      "created_at": "16.05.2026 16:57",
      "created_iso": "2026-05-16T16:57:51",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p2269\">&gt;&gt;2269</a>\r<br><span class=\"greentext\">&gt;буду иногда писать незначительные события из моей кайфовой жизни\r</span><br>Ничего не происходит",
      "body_text": "&gt;&gt;2269\r&gt;буду иногда писать незначительные события из моей кайфовой жизни\rНичего не происходит",
      "poster_id": "утёнок-7222",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 5333,
      "is_op": false,
      "name": "Удачи)",
      "subject": null,
      "created_at": "24.05.2026 05:12",
      "created_iso": "2026-05-24T05:12:52",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Кипяточек 🌸",
      "body_text": "Кипяточек 🌸",
      "poster_id": "уголёк-8040",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 5932,
      "is_op": false,
      "name": "Нормс",
      "subject": null,
      "created_at": "26.05.2026 05:45",
      "created_iso": "2026-05-26T05:45:06",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Завтрак",
      "body_text": "Завтрак",
      "poster_id": "пёрышко-31",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_5932_1_IMG_20260526_084345.webp",
          "stored_name": "d170e967-0f90-4e0b-93c6-41287155e802.webp",
          "original_name": "IMG_20260526_084345.webp",
          "mime_type": "image/webp",
          "size_bytes": 80508,
          "width": 1192,
          "height": 2793,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 6049,
      "is_op": false,
      "name": "Нормс",
      "subject": null,
      "created_at": "26.05.2026 14:32",
      "created_iso": "2026-05-26T14:32:04",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Моя жизнь",
      "body_text": "Моя жизнь",
      "poster_id": "пёрышко-31",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_6049_1_1774.jpg",
          "stored_name": "0fbdb128-b4bd-476c-99f6-8bfecbeeb57e.jpg",
          "original_name": "1774.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 17369,
          "width": 881,
          "height": 360,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 6050,
      "is_op": false,
      "name": "Нормс",
      "subject": null,
      "created_at": "26.05.2026 14:32",
      "created_iso": "2026-05-26T14:32:18",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Хорошо!",
      "body_text": "Хорошо!",
      "poster_id": "пёрышко-31",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 8356,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "02.06.2026 20:36",
      "created_iso": "2026-06-02T20:36:30",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Спина болит",
      "body_text": "Спина болит",
      "poster_id": "черничка-7531",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 8357,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "02.06.2026 20:37",
      "created_iso": "2026-06-02T20:37:41",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Тест",
      "body_text": "Тест",
      "poster_id": "черничка-7531",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 8358,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "02.06.2026 20:39",
      "created_iso": "2026-06-02T20:39:59",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Ну бля сколько <span class=\"post__roll\" title=\"Бросок 5d100\"><svg class=\"post__roll-ico\" width=\"15\" height=\"15\" viewBox=\"0 0 24 24\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\"><use href=\"/static/icons/tabler-sprite.svg#tabler-dice-5\"/></svg><span class=\"post__roll-die\">5d100</span> <span class=\"post__roll-list\">58, 92, 75, 2, 99</span> = <span class=\"post__roll-sum\">326</span></span>",
      "body_text": "Ну бля сколько 5d100 58, 92, 75, 2, 99 = 326",
      "poster_id": "черничка-7531",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 8895,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "05.06.2026 17:56",
      "created_iso": "2026-06-05T17:56:47",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Наушнички купил\r<br><a href=\"https://www.ozon.ru/product/naushniki-besprovodnye-pods-pro-2-3855533136/\" target=\"_blank\" rel=\"noopener noreferrer\" class=\"post__link\">https://www.ozon.ru/product/naushniki-besprovodnye-pods-pro-2-3855533136/</a>",
      "body_text": "Наушнички купил\rhttps://www.ozon.ru/product/naushniki-besprovodnye-pods-pro-2-3855533136/",
      "poster_id": "орешек-9371",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 8908,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "05.06.2026 19:15",
      "created_iso": "2026-06-05T19:15:41",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Пыньсия пришла",
      "body_text": "Пыньсия пришла",
      "poster_id": "волчок-1006",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_8908_1_ветчина_коту.webm",
          "stored_name": "8991f682-4719-4bc9-9a4a-06ffd09cbb65.webm",
          "original_name": "ветчина коту.webm",
          "mime_type": "video/webm",
          "size_bytes": 410497,
          "width": 360,
          "height": 360,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 8929,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "06.06.2026 03:33",
      "created_iso": "2026-06-06T03:33:27",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p8908\">&gt;&gt;8908</a>\r<br>Какая такая пенься",
      "body_text": "&gt;&gt;8908\rКакая такая пенься",
      "poster_id": "огурчик-3015",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 8937,
      "is_op": false,
      "name": "День финансовой подушки",
      "subject": null,
      "created_at": "06.06.2026 05:41",
      "created_iso": "2026-06-06T05:41:09",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p8929\">&gt;&gt;8929</a>\r<br>Ветеринарская 4800",
      "body_text": "&gt;&gt;8929\rВетеринарская 4800",
      "poster_id": "ромашка-996",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 10368,
      "is_op": false,
      "name": "пепелище гомосяцких войн",
      "subject": null,
      "created_at": "11.06.2026 19:42",
      "created_iso": "2026-06-11T19:42:45",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Десяточку подтягиваний сделал сегодня",
      "body_text": "Десяточку подтягиваний сделал сегодня",
      "poster_id": "совёнок-7318",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 11098,
      "is_op": false,
      "name": "Традиционные ценности",
      "subject": null,
      "created_at": "14.06.2026 07:37",
      "created_iso": "2026-06-14T07:37:42",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "По запаху как кошачий корм",
      "body_text": "По запаху как кошачий корм",
      "poster_id": "огонёк-3925",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_11098_1_пажылая_говядина.jpg",
          "stored_name": "872d85a6-3c53-4639-b730-3aee2738b2a7.jpg",
          "original_name": "пажылая говядина.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 529932,
          "width": 2429,
          "height": 2155,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_11098_2_нямням.jpg",
          "stored_name": "3e3c6bc8-bba9-4d47-af83-015b3ba724ca.jpg",
          "original_name": "нямням.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 402531,
          "width": 2059,
          "height": 1666,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 11140,
      "is_op": false,
      "name": "Лил",
      "subject": null,
      "created_at": "14.06.2026 10:17",
      "created_iso": "2026-06-14T10:17:03",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p11098\">&gt;&gt;11098</a>\r<br>Это что ИРП",
      "body_text": "&gt;&gt;11098\rЭто что ИРП",
      "poster_id": "огурчик-3015",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 11152,
      "is_op": false,
      "name": "Традиционные ценности",
      "subject": null,
      "created_at": "14.06.2026 10:52",
      "created_iso": "2026-06-14T10:52:27",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p11140\">&gt;&gt;11140</a>\r<br>Он самый",
      "body_text": "&gt;&gt;11140\rОн самый",
      "poster_id": "огонёк-3925",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 11177,
      "is_op": false,
      "name": "Лил",
      "subject": null,
      "created_at": "14.06.2026 11:47",
      "created_iso": "2026-06-14T11:47:34",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p11152\">&gt;&gt;11152</a>\r<br>Жёстко",
      "body_text": "&gt;&gt;11152\rЖёстко",
      "poster_id": "огурчик-3015",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 11180,
      "is_op": false,
      "name": "Традиционные ценности",
      "subject": null,
      "created_at": "14.06.2026 11:53",
      "created_iso": "2026-06-14T11:53:37",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p11177\">&gt;&gt;11177</a>\r<br>Намана",
      "body_text": "&gt;&gt;11177\rНамана",
      "poster_id": "огонёк-3925",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 14086,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "20.06.2026 22:20",
      "created_iso": "2026-06-20T22:20:31",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p11098\">&gt;&gt;11098</a>\r<br>Ммм... Кошачий корм...",
      "body_text": "&gt;&gt;11098\rМмм... Кошачий корм...",
      "poster_id": "якорёк-7424",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 14241,
      "is_op": false,
      "name": "Общее дело",
      "subject": null,
      "created_at": "21.06.2026 08:53",
      "created_iso": "2026-06-21T08:53:05",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p14086\">&gt;&gt;14086</a>\r<br>С водкой...",
      "body_text": "&gt;&gt;14086\rС водкой...",
      "poster_id": "звёздочка-479",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 14725,
      "is_op": false,
      "name": "Общее дело",
      "subject": null,
      "created_at": "22.06.2026 21:17",
      "created_iso": "2026-06-22T21:17:22",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "",
      "body_text": "",
      "poster_id": "ёжик-4092",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_14725_1_VID_20260526_101654_727.mp4",
          "stored_name": "9aa439a1-389a-42ca-ad9c-cd75298eb1c9.mp4",
          "original_name": "VID_20260526_101654_727.mp4",
          "mime_type": "video/mp4",
          "size_bytes": 3737103,
          "width": 956,
          "height": 720,
          "is_spoiler": false
        }
      ]
    }
  ]
}